/*BOTTOM NAVIGATION*/
.bottomnav {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 92%;
    left: 0;
    background: #ffe500;
    overflow-x: hidden;
    padding: 0px 0 0 1%;
    bottom: 10%;
    display: inline-flex;
}

.bottomnav a {
    padding: 8px 8px 6px 26px;
    text-decoration: none;
    font-size: 0.85em;
    color: #003876;
    display: inline-flex;
}

.bottomnav a:hover {
  color: #fff;
}

@media screen and (max-width: 1100px) {
  .bottomnav {display:none;}
}
/*-------------------------------------------------------------------------*/
/*SIDE NAVIGATION FULL HEIGHT*/
@media screen and (min-width: 1475px) {
	.sidenav-applications {
    width: 202px;
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 28%;
    left: 0;
    background: #EFEFEF;
    overflow-x: hidden;
    padding: 10px 0 0 0;
}
}

@media screen and (min-width: 1100px) {
	.sidenav-applications {
    width: 202px;
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 30%;
    left: 0;
    background: #EFEFEF;
    overflow-x: hidden;
    padding: 10px 0 0 0;
}
}



.sidenav-applications a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 0.85em;
  color: #000;
  display: block;
  border-bottom: 1px solid #ccc;
}

.sidenav-applications a:hover {
  color: #fff;
}

@media screen and (max-width: 1100px) {
  .sidenav-applications {display:none;}
}


/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/

.customCheckbox {
    float: left;
    position: relative;
    width: 15px;
    height: 15px;
    background: #efefef;
    border-radius: 2px;
    border: 1px solid #000;
    margin-right: 5px;
    overflow: hidden;
    margin-top: 2px;
}


/*-------------------------------------------------------------------------*/
/*BUTTON voor highlight commentaar*/
.button3 {
    background: #ffe500;
    color: #000;
    line-height: 30px;
    padding: 5px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 5% 0 10% 0 !important;
}

.button4 {
    background: #EFEFEF;
    color: #000;
    line-height: 20px;
    padding: 5px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 10% 0 10% 0 !important;
    font-size: 0.8em;
}

vijf { 
    background: url(/sites/default/files/uploads/EasyDim2/aandacht.png) no-repeat 0 5%; 
    background-position: left;
    background-size: 4%;
    padding: 1% 1% 1% 8%;
    display: flex;
    align-items: center;
    padding-left: 40px;
    margin: 2%;
}

/*--------------------------------------------------------------------------*/
/*TABEL met GELE HEADER ROW*/
th.cell-yellow {
    background: #ffe500;
    border: 2px solid #fff;
    width: 100vh;
    color: #000;
	font-weight: 600;
}

table tr th, table tr td {
    font-weight: 300;
}


.title-yellow {
    color: #003876;
    text-transform: uppercase;
    font-weight: 600;
}


/*-------------------------------------------------------------------------*/
/*lijst met iconen*/

ul.ley {
    list-style: none;
    margin-inline-start: 0px;
    padding-left: 0px;
}

ul.esm {
    list-style: none;
    margin-inline-start: 0px;
    padding-left: 0px;
}

ul.general {
    list-style: none;
    margin-inline-start: 0px;
    padding-left: 0px;
}


li.een { 
   background: url(/sites/default/files/uploads/Icons/een.png) no-repeat 0 5%;
   background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 40px;
   margin: 2%;
} 

li.twee { 
    background: url(/sites/default/files/uploads/Icons/twee.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 40px;
   margin: 2%;
}

li.ugr { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_UGR_square.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
} 

li.uplight { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_uplight_square.png) no-repeat 0 5%; 
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
}
li.middelbreedstralend { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_lichtverdeling_square.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
} 
li.rendement { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_effici%C3%ABntie_square.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
} 
li.llmf { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_LLMF_square.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
} 
li.cri { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_kleurtemperatuur_square.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
} 
li.lichtstromen { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/Icons/iconen_voor_website_2021_lichtopbrengst_square.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 60px;
   margin: 2%;
}


li.onderhoud { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/ESM/Iconen/iconen_ESM_wireless_website_2021_01.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 4% 2% 4% 10%;
   display: flex;
   align-items: center;
   padding-left: 80px;
   margin: 2%;
} 

li.testmoment { 
    background: url(https://www.etaplighting.com/sites/default/files/uploads/ESM/Iconen/iconen_ESM_wireless_website_2021-02.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 7%;
   padding: 4% 2% 4% 10%;
   display: flex;
   align-items: center;
   padding-left: 80px;
   margin: 2%;
}

li.melding { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/ESM/Iconen/iconen_ESM_wireless_website_2021-04.png) no-repeat 0 5%;
   background-position: left;
   background-size: 7%;
   padding: 4% 2% 4% 10%;
   display: flex;
   align-items: center;
   padding-left: 80px;
   margin: 2%;
}

li.minimale-impact { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/iconen_2021_website_gradient__minimale_impact_minimale_impact.png) no-repeat 0 5%;
   background-position: left;
   background-size: 10%;
   padding: 4% 2% 4% 10%;
   display: block;
   align-items: center;
   padding-left: 15%;
   margin: 2%;
}

li.klanten-centraal { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/iconen_2021_website_gradient__klanten_centraal_klanten_centraal.png) no-repeat 0 5%;
   background-position: left;
   background-size: 10%;
   padding: 4% 2% 4% 10%;
   display: block;
   align-items: center;
   padding-left: 15%;
   margin: 2%;
}

li.zorgenvrij { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/iconen_2021_website_gradient__zorgenvrij_zorgenvrij.png) no-repeat 0 5%;
   background-position: left;
   background-size: 10%;
   padding: 4% 2% 4% 10%;
   display: block;
   align-items: center;
   padding-left: 15%;
   margin: 2%;
}

li.vertrouwde-partner { 
   background: url(https://www.etaplighting.com/sites/default/files/uploads/iconen_2021_website_gradient__vertrouwde_partner_vertrouwde_partner.png) no-repeat 0 5%;
   background-position: left;
   background-size: 10%;
   padding: 4% 2% 4% 10%;
   display: block;
   align-items: center;
   padding-left: 15%;
   margin: 2%;
}

li.beweging { 
   background: url(/sites/default/files/uploads/EasyDim2/beweging.png) no-repeat 0 5%;
   background-position: left;
   background-size: 4%;
   padding: 4% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 8%;
   margin: 2%;
} 

li.daglichtregeling { 
    background: url(/sites/default/files/uploads/EasyDim2/daglichtregeling.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 4% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 8%;
   margin: 2%;
}

li.easydim2_app { 
    background: url(/sites/default/files/uploads/EasyDim2/easydim2-app.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 4% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 8%;
   margin: 2%;
}

li.drukknoppen { 
    background: url(/sites/default/files/uploads/EasyDim2/drukknoppen.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 4% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 8%;
   margin: 2%;
}


li.credo { 
   background: url(/sites/default/files/icons/iconen_2021_website_gradient__credo_credo.png) no-repeat 0 5%;
   background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 6%;
   margin: 2%;
} 

li.belofte { 
   background: url(/sites/default/files/icons/iconen_2021_website_gradient__promise_promise.png) no-repeat 0 5%; 
   background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 6%;
   margin: 2%;
}

li.geschiedenis { 
    background: url(/sites/default/files/icons/iconen_2021_website_gradient__history_history.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 6%;
   margin: 2%;
}

li.lichtpaviljoen { 
    background: url(/sites/default/files/icons/iconen_2021_website_gradient__lichtpaviljoen_lichtpaviljoen.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 6%;
   margin: 2%;
}

li.garantie { 
    background: url(/sites/default/files/icons/iconen_2021_website_gradient__warranty_warranty.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 6%;
   margin: 2%;
}

li.maatwerk { 
    background: url(/sites/default/files/icons/iconen_2021_website_gradient__maatwerk_maatwerk.png) no-repeat 0 5%; 
    background-position: left;
   background-size: 4%;
   padding: 1% 1% 1% 8%;
   display: flex;
   align-items: center;
   padding-left: 6%;
   margin: 2%;
}




.row-ley {
  box-sizing: border-box;
  margin-left: 0px;
  display: inline-block;
}

.row-esm {
  box-sizing: border-box;
  margin-left: 0px;
  display: inline-block;
}

  

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/* Create two equal columns that floats next to each other */

.column-14 {
  float: left;
  width: 14%;
  padding: 0px 10px 10px 0px;
}

@media (min-width: 40rem) {
  .column-14 {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .column-14 {
    width: 14%;
  }
}

@media (max-width: 40rem) {
  .column-14 {
    width: 50%;
  }
}

.column-20 {
  float: left;
  width: 20%;
  padding: 0px 10px 65px 0px;
}

.column-25 {
  float: left;
  width: 25%;
  padding: 10px;
}

.column-50 {
  float: left;
  width: 50%;
  padding: 10px;
}

.column-75 {
  float: left;
  width: 75%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

hr {
    box-sizing: content-box;
    height: 0;
    margin: 10px;
    width: 90%;
}
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*Cards ESM webpagina*/
.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 1rem;
}

.cards_item-25 {
  display: flex;
  padding: 1rem;
}

.cards_item-50 {
  display: flex;
  padding: 1rem;
}

@media (min-width: 40rem) {
  .cards_item {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .cards_item {
    width: 33.33%;
  }
}

.cards_item-50 {
    width: 50%;
  }

.cards_item-25 {
    width: 25%;
  }

@media (min-width: 40rem) {
  .cards_item-25 {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .cards_item-25 {
    width: 25%;
  }
}

.card_background {
	background-color: white;
	border-radius: 0.25rem;
	box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
	display: flex;
	flex-direction: column;
	overflow: hidden;
	padding: 0 0.4rem;
}

.card_content {
  padding: 1rem;
}


.card_title {
  color: #000;
  font-size: 1em;
  margin: 0px;
}

.card_text {
  color: #000;
  font-size: 0.85em;
  line-height: 1.5;
  margin-bottom: 1.25rem;    
  font-weight: 400;
}
.made_by{
  font-weight: 400;
  font-size: 13px;
  margin-top: 35px;
  text-align: center;
}

div.card_content > h2 > a {
    color: #003a70;
    text-decoration: none;
}


/*------------------------------------------------------------------------------*/
/*FLEX COLUMNS*/
div {
  box-sizing: border-box;
}

.table-container {
  display: block;
  margin: 2em auto;
  width: 100%;
  max-width: 1200px;
}

.flex-table {
  display: flex;
  flex-flow: row wrap;
  transition: 0.5s;
}

.flex-row {
  width: 35%;
  text-align: center;
  padding: 0.5em 0.5em;
}

.flex-row-25 {
  width: 20%;
  text-align: left;
  padding: 0.5em 0.5em;
}

.rowspan {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: center;
}


.rowspan-left {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: left;
  background: #e3e3e3;
  border-radius: 0px 6em 0px 0px;
}

.column {
  display: flex;
  flex-flow: column wrap;
  width: 100%;
  padding: 0;
}
.column .flex-row {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 0;
    border: 0;
  }
.column .flex-row-last {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 0;
    border: 0;
  }

.column-75 .flex-row-last {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 0;
    border: 0;
  }

.column-75 .flex-row-25 {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 0;
    border: 0;
  }

.column-100 {
  display: flex;
  flex-flow: column wrap;
  width: 100%;
  padding: 0;
}
.column-100 .flex-row {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 0;
    border: 0;
  }
.column-100 .flex-row-last {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    padding: 0;
    border: 0;
  }

.flex-cell-25-left {
	width: 25%; 
	text-align: left;
	padding: 0.5em 0.5em;
	align-self: center;
}

.flex-cell-25-left img {
    margin-left: auto;
    margin-right: auto;
}

.flex-cell-75-left {
  width:75%; 
  text-align: left;
  padding: 0.5em 0.5em;
}
.flex-cell-15-right {
  width: 15%; 
  text-align: right;
  padding: 0.5em 0.5em;
}
.flex-cell-15-center {
  width: 15%; 
  text-align: center;
  padding: 0.5em 0.5em;
}
.flex-cell-15-left {
  width: 15%; 
  text-align: left;
  padding: 0.5em 0.5em;
  word-break: break-word;
}
.flex-cell-33 {
  width: 33.3%; 
  text-align: left;
  padding: 0.5em 0.5em;
}
.flex-cell-50 {
  width: 50%; 
  text-align: left;
  padding: 0.5em 0.5em;
}
.flex-cell-50-left {
  width: 50%; 
  text-align: left;
  padding: 0.5em 0.5em;
  align-self: center;
}
.flex-cell-50-center {
  width: 50%; 
  text-align: center;
  padding: 0.5em 0.5em;
  align-self: center;
}
.flex-cell-55 {
  width: 55%; 
  text-align: left;
  padding: 0.5em 0.5em;
}
.flex-cell-60 {
  width: 60%;
  text-align: left;
  padding: 0.5em 0.5em;
}
.flex-cell-100 {
  width: 100%;
  text-align: left;
  padding: 0.5em 0.5em;
}

.flex-cell-100-center {
  width: 100%;
  text-align: center;
  padding: 0.5em 0.5em;
}

p.flex-cell-100.small {
    margin: 0px;
    padding: 1px 0px 10px 15px;
    font-style: italic;
}

.border-top {
    border-top: 1px solid #d9d9d9 !important;
}

.border-bottom {
    border-bottom: 1px solid #d9d9d9 !important;
}

p.subtitle {
    font-style: italic;
    padding: 0px 0px 10px 10px;
}

@media all and (max-width: 767px) {
  .flex-row {
    width: 33.3%;
  }

  .column {
    width: 100%;
  }
}

@media all and (max-width: 430px) {
  
  .flex-table.flex-row {
      border-bottom: 0;
    }  
  .flex-row {
    width: 100%; 
    
  }

  .column {
    width: 100%;
  }
  .column.flex-row {
      border-bottom: solid 1px #d9d9d9;
    }
  

  .flex-cell {
    width: 100%;
  }
}

.flex-table.row.margin-large {
    margin-bottom: 6%;
}


/*--------------------------------------------------------------*/
img.aandacht {
    width:40%;
}

.icon-wiring {
   max-width:30%;
}

.li-300 {
	font-weight: 300;
}

.text-container ul > li {
    font-weight: 300;
}

.boxed {
	max-width: 1200px;
}

.text-margin {
	margin-left: 3rem;
	margin-right: 3rem;
}

img.img-resize {
    margin-top: -3%;
	margin-left: auto;
    margin-right: auto;
	width:70%;
}

img.img-resize-50 {
    margin-top: -3%;
	margin-left: auto;
    margin-right: auto;
	width:50%;
}

/*----------------------------------------------------------------------------*/
/*AFBEELDING CENTREREN*/
img.center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media all and (min-width: 1050px) {
img.groei {
	position:relative;
	top:-150px;
	width:50%;
	float: right;
    margin-right: 13%;
}
}

h3.subtitle {
    margin-inline-start: 2%;
}


.icon-wiring {
   max-width:30%;
}



/*------------------------------------------------------------------------------*/
/*MAILCHIMP FORM*/
#mc_embed_signup .mc-field-group label {
    font-weight: 300;
}


/*------------------------------------------------------------------------------*/
/*FADING IMAGES LEY PAGE*/
@media only screen and (min-width: 850px) {
.imagesContainer {
	width: 100%;
	height: 700px;
	position: relative;
	overflow: hidden;
	box-shadow: rgba(0,0,0,0.2) 10px 10px 10px;
}
}

@media only screen and (max-width: 850px) {
.imagesContainer {
	width: 100%;
	height: 560px;
	position: relative;
	overflow: hidden;
	box-shadow: rgba(0,0,0,0.2) 10px 10px 10px;
}
}

@media only screen and (max-width: 500px) {
.imagesContainer {
	width: 100%;
	height: 275px;
	position: relative;
	overflow: hidden;
	box-shadow: rgba(0,0,0,0.2) 10px 10px 10px;
}
}


.imagesContainer img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/* animation styles */
@keyframes fadeIn {
	0% { opacity: 0; }
	20% { opacity: 0; }
	60% { opacity: 1; }
	100% { opacity: 1; }
}

.fadeInClass {
	animation-name: fadeIn;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: linear;
}